.header {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.title {
    color: #000;
    text-align: center;
    font-family: Seravek, serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 39px;
}

.description {
    display: flex;
    flex-direction: column;
    align-self: stretch;
    line-height: 20px;

    color: var(--secondary-text, #5b5b5b);
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
}
